/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,900italic,900,700,700italic,500italic,500,400italic,300italic,300);
.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  z-index: 10; }

.bx-wrapper img {
  max-width: 100%;
  display: block; }

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
  background: transparent;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0); }

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%; }

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000; }

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px; }

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline; }

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000; }

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 40px;
  background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/Back-Arrow.png) no-repeat; }

.bx-wrapper .bx-next {
  right: 40px;
  background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/Forward-Arrow.png) no-repeat; }

.bx-wrapper .bx-prev:hover {
  opacity: .5; }

.bx-wrapper .bx-next:hover {
  opacity: .5; }

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  outline: 0;
  width: 22px;
  height: 40px;
  text-indent: -9999px;
  z-index: 9999; }

.bx-wrapper .bx-controls-direction a.disabled {
  display: none; }

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center; }

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/controls.png) -86px -11px no-repeat;
  margin: 0 3px; }

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0; }

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/controls.png) -86px -44px no-repeat;
  margin: 0 3px; }

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px; }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%; }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px; }

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%; }

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px; }

/*------------------SITE CSS----------------------*/
@font-face {
  font-family: 'alph';
  src: url("https://media.ruud.com/site/ruuddotcom/_WP/fonts/alph/alph.eot");
  src: url("https://media.ruud.com/site/ruuddotcom/_WP/fonts/alph/alph.woff") format("woff"), url("https://media.ruud.com/site/ruuddotcom/_WP/css/fonts/alph/alph.ttf") format("truetype"), url("https://media.ruud.com/site/ruuddotcom/_WP/fonts/alph/alph.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
#content {
  padding: 0; }

.align-center {
  margin: 0 auto; }

.nest-container {
  color: #616265;
  font-size: 14px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.4; }
  .nest-container * {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  .nest-container h1, .nest-container h2, .nest-container h3, .nest-container h4 {
    font-family: "alph", Helvetica, Arial, sans-serif;
    color: inherit;
    font-weight: 300;
    margin: 0px;
    display: inline-block;
    vertical-align: middle; }
  .nest-container h1 {
    font-size: 25px;
    line-height: 27.5px; }
  .nest-container h2 {
    font-size: 18px; }
  .nest-container h3 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/Grey-Arrow.png) no-repeat;
    padding-left: 33px;
    line-height: 1.4; }
  .nest-container h4 {
    font-size: 23px; }
  .nest-container p {
    /*@extend body;*/
    background: none;
    color: #616265;
    font-size: 14px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.4; }
  .nest-container .no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0; }
  .nest-container a, .nest-container p a {
    color: inherit;
    text-decoration: none; }
    .nest-container a:hover, .nest-container p a:hover {
      color: inherit;
      opacity: .8; }
    .nest-container a.fadebtn, .nest-container p a.fadebtn {
      -webkit-transition: all 300ms ease;
      -moz-transition: all 300ms ease;
      -o-transition: all 300ms ease;
      transition: all 300ms ease; }
  .nest-container .row {
    padding-top: 35px;
    padding-bottom: 35px;
    background: #fff; }
    .nest-container .row.row-no-pad {
      padding: 0px; }
  .nest-container .lightrow {
    background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/row-texture.jpg); }
  .nest-container .darkrow {
    background: #f5f5f5; }

.nest-container .btn-primary {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #83a964;
  border: none !important;
  border-color: #83a964;
  opacity: 1;
  color: #000 !important;
  text-decoration: none !important; }
  .nest-container .btn-primary:hover, .nest-container .btn-primary:active, .nest-container .btn-primary:focus {
    background-color: #83a964 !important;
    border-color: white !important;
    color: #fff !important;
    text-decoration: none !important;
    opacity: 1; }

.clearboth {
  clear: both; }

.nest-container .btn {
  display: inline-block;
  min-width: initial;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  text-transform: capitalize;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#howitworks {
  padding-right: 30px; }
  #howitworks h1 {
    width: 100%;
    clear: both;
    margin-bottom: 20px;
    display: block;
    vertical-align: top; }
  #howitworks .thermostatimg img {
    display: inline-block; }
  #howitworks .contentblock .nest-content p {
    margin: 25px 0 45px 33px; }
  #howitworks .ctarow {
    margin-left: 33px;
    display: block; }
    @media only screen and (min-width: 768px) {
      #howitworks .ctarow {
        display: table; } }
    #howitworks .ctarow .wifi {
      background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/howitworks-icon.jpg) no-repeat;
      min-height: 41px;
      font-weight: bold;
      padding-left: 32px;
      color: #4f504f;
      line-height: 1.3;
      display: block !important;
      width: 100% !important;
      padding-right: 25px;
      margin-bottom: 20px; }
      @media only screen and (min-width: 768px) {
        #howitworks .ctarow .wifi {
          display: table-cell;
          margin-bottom: 10px; } }
    #howitworks .ctarow .btnholder {
      display: table-cell;
      padding-right: 25px;
      vertical-align: middle; }
    #howitworks .ctarow .econetlogo {
      display: table-cell;
      vertical-align: middle; }

#workswithnest {
  position: relative; }
  #workswithnest h1 {
    width: 50%;
    clear: both;
    margin-bottom: 20px;
    display: block; }
  #workswithnest .contentblock {
    display: table;
    width: 50%;
    float: left; }
    #workswithnest .contentblock img, #workswithnest .contentblock .nest-content {
      display: table-cell;
      vertical-align: middle; }
    #workswithnest .contentblock .nest-content {
      padding: 0 20px; }
      #workswithnest .contentblock .nest-content .btnholder {
        margin: 20px 0 0 33px; }
  #workswithnest .nestbadge {
    position: absolute;
    top: 30px;
    right: 30px; }

#didyouknow {
  color: #4f504f; }
  #didyouknow h4 {
    font-weight: 700; }
    #didyouknow h4 span {
      font-family: "Roboto", Helvetica, Arial, sans-serif; }

#buynow h1 {
  display: block;
  width: 100%;
  clear: both;
  margin-bottom: 40px; }
#buynow .contentblock {
  display: table;
  margin-bottom: 40px; }
  #buynow .contentblock img, #buynow .contentblock .content {
    display: table-cell;
    vertical-align: top; }
  #buynow .contentblock .content {
    padding: 0 20px; }
    #buynow .contentblock .content .extrapad {
      padding-right: 70px; }

#visitnest p {
  display: block;
  vertical-align: middle;
  margin: 20px 0; }
  @media only screen and (min-width: 768px) {
    #visitnest p {
      display: inline-block;
      line-height: 30px;
      margin: 0 0 0 40px; } }
#visitnest .btnholder {
  display: block;
  vertical-align: middle;
  margin: 0px; }
  @media only screen and (min-width: 768px) {
    #visitnest .btnholder {
      display: inline-block;
      vertical-align: middle;
      margin: 0 0 0 70px; } }

#carouselholder {
  position: relative; }
  #carouselholder h1 {
    margin-bottom: 25px;
    margin-left: 85px; }
    #carouselholder h1 sup {
      font-family: "Roboto", Helvetica, Arial, sans-serif;
      font-size: 12px;
      top: -15px;
      display: inline-block; }
  #carouselholder h3 {
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 2px;
    color: #4f504f;
    margin-top: 50px;
    margin-bottom: 30px;
    /* background-size: contain; */ }
  #carouselholder ol {
    padding-left: 33px;
    list-style: none;
    display: table; }
    #carouselholder ol li {
      display: table-cell;
      vertical-align: top; }
    #carouselholder ol span {
      padding-right: 10px;
      display: table-cell;
      vertical-align: top; }
  #carouselholder #overlay {
    position: absolute;
    bottom: 20px;
    left: 130px;
    z-index: 20; }
    #carouselholder #overlay p {
      font-size: 12px;
      margin-bottom: 10px; }
    #carouselholder #overlay .btnholder {
      background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/nest/return-arrow.png) no-repeat;
      padding-left: 30px;
      margin-top: 30px; }
      #carouselholder #overlay .btnholder span {
        font-weight: bold;
        color: #4f504f;
        display: inline-block;
        vertical-align: middle;
        line-height: 1.2;
        margin-right: 10px; }
